Loading...
Searching...
No Matches
index_factory.hpp File Reference

Provides raptor::index_factory. More...

`#include <seqan3/search/views/minimiser_hash.hpp>`
`#include <raptor/adjust_seed.hpp>`
`#include <raptor/build/emplace_iterator.hpp>`
`#include <raptor/build/partition_config.hpp>`
`#include <raptor/call_parallel_on_bins.hpp>`
`#include <raptor/dna4_traits.hpp>`
`#include <raptor/file_reader.hpp>`
`#include <raptor/index.hpp>`

Go to the source code of this file.

## Classes

class | raptor::index_factory

## Detailed Description

Provides raptor::index_factory.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>